Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - f -

- fast_reduce_sub_image() : imgs.cpp , imgs.h
- FeatureDirection() : intfx.h , intfx.cpp
- fill_buckets() : edgblob.cpp , edgblob.h
- fill_heights() : makerow.h , makerow.cpp
- FillABC() : protos.cpp , protos.h
- FillBuckets() : cluster.cpp
- FillerDone() : intproto.cpp
- FillPPCircularBits() : intproto.cpp
- FillPPLinearBits() : intproto.cpp
- FilterEdgeNoise() : mfoutline.h
- find_best_dropout_row() : makerow.cpp , makerow.h
- find_cblob_hlimits() : blobbox.cpp , blobbox.h
- find_cblob_limits() : blobbox.cpp , blobbox.h
- find_cblob_vlimits() : blobbox.cpp , blobbox.h
- find_lesser_parts() : oldbasel.cpp , oldbasel.h
- find_repeated_chars() : topitch.cpp , topitch.h
- find_row_pitch() : topitch.cpp , topitch.h
- find_split_in_blob() : seam.cpp , seam.h
- find_top_modes() : oldbasel.cpp , oldbasel.h
- find_underlined_blobs() : underlin.cpp , underlin.h
- FindClass() : commontraining.cpp , commontraining.h
- FindClosestExistingProto() : mergenf.cpp , mergenf.h
- FindDirectionChanges() : mfoutline.cpp , mfoutline.h
- FindList() : commontraining.cpp , commontraining.h
- FindNearestNeighbor() : cluster.cpp
- FindScoredUnichar() : adaptmatch.cpp
- FinishOutlineStats() : mfoutline.cpp , mfoutline.h
- fit_lms_line() : makerow.cpp , makerow.h
- fit_parallel_lms() : makerow.cpp , makerow.h
- fit_parallel_rows() : makerow.cpp , makerow.h
- fix2() : polyaprx.cpp , polyaprx.h
- fix_row_pitch() : topitch.cpp , topitch.h
- fixed_chop_cblob() : fpchop.cpp , fpchop.h
- fixed_chop_coutline() : fpchop.cpp , fpchop.h
- fixed_pitch_row() : topitch.cpp , topitch.h
- fixed_pitch_words() : fpchop.cpp , fpchop.h
- fixed_split_coutline() : fpchop.cpp , fpchop.h
- fixspace_dbg() : fixspace.cpp , fixspace.h
- flip_0O() : reject.h
- flip_hyphens() : reject.h
- form_two_blobs() : makechop.cpp , makechop.h
- free_adapted_class() : adaptive.cpp , adaptive.h
- free_adapted_templates() : adaptive.cpp , adaptive.h
- free_big_mem() : memry.h , memry.cpp
- free_cell() : structures.h
- free_crackedges() : scanedg.cpp , scanedg.h
- free_int_class() : intproto.cpp
- free_int_templates() : intproto.cpp , intproto.h
- free_mem() : memry.cpp , memry.h
- free_seam_list() : seam.cpp , seam.h
- free_state() : states.h
- free_string() : memry.h , memry.cpp
- free_struct() : memry.cpp , memry.h
- FreeBitVector() : bitvec.h , bitvec.cpp
- FreeBuckets() : cluster.cpp
- FreeCharDescription() : featdefs.h , featdefs.cpp
- FreeClass() : protos.h , protos.cpp
- FreeClassFields() : protos.cpp , protos.h
- FreeCluster() : cluster.cpp
- FreeClusterer() : cluster.cpp , cluster.h
- FreeFeature() : ocrfeatures.h , ocrfeatures.cpp
- FreeFeatureSet() : ocrfeatures.h , ocrfeatures.cpp
- FreeHeapData() : oldheap.cpp , oldheap.h
- FreeKDNode() : kdtree.h , kdtree.cpp
- FreeKDTree() : kdtree.cpp , kdtree.h
- FreeLabeledClassList() : commontraining.cpp , commontraining.h
- FreeLabeledList() : commontraining.cpp , commontraining.h
- FreeMFOutline() : mfoutline.h , mfoutline.cpp
- FreeMicroFeatures() : mfdefs.cpp , mfdefs.h
- FreeNormProtoList() : commontraining.h , commontraining.cpp
- FreeOutlines() : mfoutline.h , mfoutline.cpp
- FreePermConfig() : adaptive.cpp
- FreeProtoList() : cluster.cpp , cluster.h
- FreePrototype() : cluster.cpp , cluster.h
- FreeStatistics() : cluster.cpp
- FreeSubTree() : kdtree.h , kdtree.cpp
- FreeTempConfig() : adaptive.h , adaptive.cpp
- FreeTempProto() : adaptive.cpp , adaptive.h
- FreeTrainingSamples() : commontraining.h , commontraining.cpp
- FullPageBlock() : blread.h , blread.cpp